AMH开源社区

AMH社区 - 开放自由有价值的社区

[求助帖] 无法安装

李至臣
铁牌会员
80.00 价值分

71 次阅读   1 张回复   李至臣 发表于 2019-07-05 17:55:13
amh-conf-5.5/
amh-conf-5.5/conf/
amh-conf-5.5/conf/amh-base
amh-conf-5.5/conf/amh.c
amh.sh: line 155: gcc: command not found
chmod: cannot access ‘/bin/amh’: No such file or directory
amh.sh: line 163: amh: command not found
amh.sh: line 164: amh: command not found
amh.sh: line 165: amh: command not found
amh.sh: line 166: amh: command not found
amh.sh: line 167: amh: command not found
[Error] libiconv-1.14 download failed.
评价: 这个问题有价值吗?  没有 (0分)   有, 感谢 (0分)
2019-07-05 17:55:13 1

amysql
创始人
97187.22 价值分

gcc无法安装,检查系统软件源是否正常。
或是工单提供相关信息这边安装。
评价: 这个答复有价值吗?  没有 (0分)   有, 感谢 (0分)
回复  2019-07-08 09:54:05 2
 1  (总1页)
AMH社区列表
旅客不可参与帖子, 请您先登录
用户服务中心